Gets the image gamma

- « Imagick::getImageFormat

- Imagick::getImageGeometry »

- PHP Manual
- Imagick
- Gets the image gamma

# Imagick::getImageGamma

(PECL imagick 2, PECL imagick 3)

Imagick::getImageGamma — Gets the image gamma

### Description

public Imagick::getImageGamma(): float

Gets the image gamma.

### Parameters

This function has no parameters.

### Return Values

Returns the image gamma on success.

### Errors/Exceptions

Throws ImagickException on error.